<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<div class="SearchForm">
  <form action="SearchResult" method="post" name="normal">
    <div>
      <div class="mb-4">
      <label>アーティスト名</label>
      <input type="text" name="name" value="${name}">
      </div>

      <div class="mb-4">
      <label>活動地域</label>
      <br>
		<input type="text" name="region" value="${region}">
      </div>


       <div class="mb-4">
      <label>ジャンル</label>
      <br>
		<div  style="text-align:left; margin-left:20px;">


		<ul  style="padding:0; margin:0; font-size: 12px;" >
			<li><input type="checkbox" name="genre" value="${genreM.id}" id="${genreM.id}">${genreM.name}</li>
		</ul>
				</div>
      </div>


    </div>

    <input class="btn btn-light" type="submit" value="検索">
  </form>

</div>